-- To update a translation please use the localization utility at:
-- http://wow.curseforge.com/addons/duelresponse/localization/
-- Once done, please contact GeodesicDragon to inform him of the changes you have made.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L[" because you have "] = " porque você tem "
L[" challenged you while you were marked as Away."] = " desafiou você enquanto você estava longe do teclado."
L[" challenged you while you were marked as Busy."] = " desafiou você enquanto você estava ocupado."
L[" loaded successfully."] = " foi carregado com sucesso."
L["Chat log messages have been turned off."] = "Histórico de mensagens foi desativado."
L["Chat log messages have been turned on."] = "Histórico de mensagens foi ativado."
L["Declined a duel request from "] = " Você recusou um pedido de duelo do jogador: "
L["Duel requests will be declined."] = "Pedidos de duelo serão recusados."
L["Duel requests will not be declined."] = "Pedidos de duelo não serão recusados."
L["DuelResponse"] = "DuelResponse"
L["Load message disabled."] = "Mensagem de carregamento desativada."
L["Load message enabled."] = "Mensagem de carregamento ativada."
L["Resurrection Sickness"] = "Enjoo de Ressurreição"
L["Total duels blocked: "] = "Total de duelos bloqueados: "
elseif GetLocale() == "frFR" then -- French
L[" because you have "] = " parce que vous avez "
L[" challenged you while you were marked as Away."] = " vous a défié(e) pour un duel alors que vous étiez Absent."
L[" challenged you while you were marked as Busy."] = " vous a défié(e) pour un duel alors que vous étiez Occupé."
L[" loaded successfully."] = " chargé avec succès."
L["Chat log messages have been turned off."] = "Les messages du journal de chat ont été désactivés."
L["Chat log messages have been turned on."] = "Les messages du journal de chat ont été activés."
L["Declined a duel request from "] = "Demande de duel bloquée: "
L["Duel requests will be declined."] = "Les demandes de duel seront refusées."
L["Duel requests will not be declined."] = "Les demandes de duel seront acceptées."
L["DuelResponse"] = "DuelResponse"
L["Load message disabled."] = "Charger message désactivé."
L["Load message enabled."] = "Charger message activé."
L["Resurrection Sickness"] = "Mal de la résurrection"
L["Total duels blocked: "] = "Nombre de duels bloqués: "
elseif GetLocale() == "deDE" then -- German
L[" because you have "] = " weil du hast "
L[" challenged you while you were marked as Away."] = " hat dich herausgefordert, während Du als AFK markiert warst."
L[" challenged you while you were marked as Busy."] = " hat dich herausgefordert, während Du als DND markiert warst."
L[" loaded successfully."] = " erfolgreich geladen."
L["Chat log messages have been turned off."] = "Chat-Log-Meldungen wurden deaktiviert."
L["Chat log messages have been turned on."] = "Chat-Log-Nachrichten wurden aktiviert."
L["Declined a duel request from "] = "Duellanfrage abgelehnt: "
L["Duel requests will be declined."] = "Duellanfragen werden abgelehnt."
L["Duel requests will not be declined."] = "Duellanfragen werden nicht abgelehnt."
L["DuelResponse"] = "DuellAntwort"
L["Load message disabled."] = "Ladenachricht deaktiviert."
L["Load message enabled."] = "Ladenachricht aktiviert."
L["Resurrection Sickness"] = "Wiederbelebungsnachwirkungen"
L["Total duels blocked: "] = "Anzahl der gesperrten Duelle: "
elseif GetLocale() == "itIT" then -- Italian
L[" because you have "] = " perché hai "
L[" challenged you while you were marked as Away."] = " sfidato mentre eri evidenziati come assente."
L[" challenged you while you were marked as Busy."] = " sfidato mentre eri evidenziati come occupato."
L[" loaded successfully."] = " caricato correttamente."
L["Chat log messages have been turned off."] = "Chat registrare i messaggi sono stati disabilitati."
L["Chat log messages have been turned on."] = "Chat registrare i messaggi sono stati abilitati."
L["Declined a duel request from "] = "Bloccato una richiesta di duello: "
L["Duel requests will be declined."] = "Richieste duello sarà bloccati."
L["Duel requests will not be declined."] = "Richieste duello non saranno bloccati."
L["DuelResponse"] = "DuelloRiposta"
L["Load message disabled."] = "Messaggio carico disabilitato."
L["Load message enabled."] = "Messaggio carico abilitato."
L["Resurrection Sickness"] = "Infermità da Resurrezione"
L["Total duels blocked: "] = "Totale duelli bloccati: "
elseif GetLocale() == "koKR" then -- Korean
L[" because you have "] = " 너 때문에 "
L[" challenged you while you were marked as Away."] = " 도전자 (멀리 키보드)"
L[" challenged you while you were marked as Busy."] = " 도전자 (바쁜)"
L[" loaded successfully."] = " 성공적으로로드."
L["Chat log messages have been turned off."] = "로그 채팅 메시지가 비활성화되었습니다."
L["Chat log messages have been turned on."] = "채팅 로그 메시지가 활성화되었습니다."
L["Declined a duel request from "] = "결투 요청은 차단: "
L["Duel requests will be declined."] = "자동 거부: |cFF00FF00사용 가능|r."
L["Duel requests will not be declined."] = "자동 거부: |cFFFF0000장애인|r."
L["DuelResponse"] = "이중응답"
L["Load message disabled."] = "메시지로드가 비활성화되었습니다."
L["Load message enabled."] = "로드 메시지가 사용 가능합니다."
L["Resurrection Sickness"] = "부활 후유증"
L["Total duels blocked: "] = "차단 된 총 결투 : "
elseif GetLocale() == "esMX" then -- Latin American Spanish
--Translations missing 
-- L[" challenged you while you were marked as Away."] = ""
-- L[" challenged you while you were marked as Busy."] = ""
-- L[" loaded successfully."] = ""
-- L["Chat log messages have been turned off."] = ""
-- L["Chat log messages have been turned on."] = ""
-- L["Declined a duel request from "] = ""
-- L["Duel requests will be declined."] = ""
-- L["Duel requests will not be declined."] = ""
-- L["DuelResponse"] = ""
-- L["Load message disabled."] = ""
-- L["Load message enabled."] = ""
-- L["Total duels blocked: "] = ""
-- L[" because you have "] = ""
-- L["Resurrection Sickness"] = ""
elseif GetLocale() == "ruRU" then -- Russian
L[" because you have "] = " Потому что у вас есть "
L[" challenged you while you were marked as Away."] = " бросил вызов пока вы были далеко."
L[" challenged you while you were marked as Busy."] = " бросил вызов пока вы были заняты."
L[" loaded successfully."] = " успешно загружен."
L["Chat log messages have been turned off."] = "Чат сообщения выключены."
L["Chat log messages have been turned on."] = "Чат сообщения включены."
L["Declined a duel request from "] = "Отклонена дуэль с "
L["Duel requests will be declined."] = "Дуэль запросы |cFF00FF00будут|r отклонены."
L["Duel requests will not be declined."] = "Дуэль запросы |cffFF0000не будут|r отклонены."
L["DuelResponse"] = "DuelResponse"
L["Load message disabled."] = "Вход сообщение отключено."
L["Load message enabled."] = "включен Вход сообщение."
L["Resurrection Sickness"] = "Слабость после воскрешения"
L["Total duels blocked: "] = "Количество дуэлей заблокировано: "
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--Translations missing 
-- L[" challenged you while you were marked as Away."] = ""
-- L[" challenged you while you were marked as Busy."] = ""
-- L[" loaded successfully."] = ""
-- L["Chat log messages have been turned off."] = ""
-- L["Chat log messages have been turned on."] = ""
-- L["Declined a duel request from "] = ""
-- L["Duel requests will be declined."] = ""
-- L["Duel requests will not be declined."] = ""
-- L["DuelResponse"] = ""
-- L["Load message disabled."] = ""
-- L["Load message enabled."] = ""
-- L["Total duels blocked: "] = ""
-- L[" because you have "] = ""
-- L["Resurrection Sickness"] = ""
elseif GetLocale() == "esES" then -- Spanish
L[" because you have "] = " porque tú tienes "
L[" challenged you while you were marked as Away."] = " hecho un reto durante tu ausencia."
L[" challenged you while you were marked as Busy."] = " poner en una solicitud mientras estaba ocupado."
L[" loaded successfully."] = " correctamente cargado."
L["Chat log messages have been turned off."] = "Mensajes de registro de chat se han desactivados."
L["Chat log messages have been turned on."] = "Mensajes de registro de chat se han habilitado."
L["Declined a duel request from "] = "Solicitud de duelo bloqueado: "
L["Duel requests will be declined."] = "Declinando duelo se ha |cFF00FF00activado|r."
L["Duel requests will not be declined."] = "Declinando duelo se ha |cFFFF0000desactivado|r."
L["DuelResponse"] = "DuelRespuesta"
L["Load message disabled."] = "Cargar mensaje deshabilitado."
L["Load message enabled."] = "Cargar mensaje habilitado."
L["Resurrection Sickness"] = "Dolencia de resurrección"
L["Total duels blocked: "] = "Total de duelos bloqueados: "
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--Translations missing 
-- L[" challenged you while you were marked as Away."] = ""
-- L[" challenged you while you were marked as Busy."] = ""
-- L[" loaded successfully."] = ""
-- L["Chat log messages have been turned off."] = ""
-- L["Chat log messages have been turned on."] = ""
-- L["Declined a duel request from "] = ""
-- L["Duel requests will be declined."] = ""
-- L["Duel requests will not be declined."] = ""
-- L["DuelResponse"] = ""
-- L["Load message disabled."] = ""
-- L["Load message enabled."] = ""
-- L["Total duels blocked: "] = ""
-- L[" because you have "] = ""
-- L["Resurrection Sickness"] = ""
end